@import "foto-wallpappers.css";
@import "cake.custom.css";
@import "members.css";
@import "main-page.css";
body {
		behavior:url("/htc/csshover3.htc");
	}

html {  }

/*
@font-face {
	font-family: Tahoma;
	src: url('tahoma.ttf');
}
*/
* {margin:0; padding:0; }

a {text-decoration: none; color:#4e4227;}
a:hover {text-decoration: underline;}
body {text-align: center; background: white; font-size: 14px; font-family: Tahoma, Arial, Georgia;}
img {font-size: 70%; }

#content {
	margin-left:auto; margin-right: auto;
	margin-top:20px;
	width: 969px;
	background-color: #fff;
	color: #4e4227;
	overflow:visible;
}

#header { color: white; position: relative;}
a#go_home img { border:none;}
#header a {color: white !important; }
#header strong {display:none;}
/* main logo  Цэнтр асветы і міласэрнасці беларускага экзархата*/
#header a#m-l {
	text-transform: uppercase;
	border-bottom: 1px solid white;	border-top: 1px solid white;
	font-size: 100%; letter-spacing:0.15em;
	padding: 0;
	display:block; width:100%;
	}

/*menu top*/
#header div#m-t { text-align:center; }
#header div#m-t a,#header div#m-t span {display:block; float:left; padding:3px 33px 0; }
/*active link */
#header div#m-t span {font-weight: bold;}
#header div#m-t ul {list-style-type: none;}
/* first & last link */
a#m-t-l {text-align: left !important; padding:3px 34px 3px 0 !important;}
#m-t-r {float: right !important; padding:3px 0 !important;}

.clear {clear: both;}
div.clear {line-height:1px;}

/*height+padding=30px*/
#submenu {padding-top: 4px;background: white; color: #4e4227; margin-top:20px; margin-bottom: 10px;  font-weight: bold;}

ul.submenu { list-style-type: none; float: left; }

/*************  library-submenu  *************************************/
ul#menu { position: relative;  }
ul#menu * {margin:0; padding: 0;}
ul#menu li {display: inline; height: 20px; }
ul#menu ul {padding-top: 0.9em;}
ul#menu ul li a {color: #4e4227 !important; background-color: white;}
ul#menu li:hover ul { display: block; }
ul#menu, ul#menu ul {list-style-type: none;}
ul#menu ul {display: none; position:absolute; top: 1em; left: 62px; width: 120%;}
ul#menu ul#Link {left: 167px;}
ul#menu ul#Workshop {left: 237px;}

ul#menu ul li a {}
ul#menu ul li a {margin-top: 0.2em;padding: 3px 6px 0 6px !important; border-left: 1px solid #4e4227;}
ul#menu ul li#submenu-category-first a{ border-left: none;}


/*************  library-submenu  *************************************/

#left {width: 200px;float: left;}
#left div#l-w {padding:0 20px 0 0;}
#left a, #right-block a, .complexes .complexes-header {display:block; margin-top: 5px; padding: 3px 0 3px 20px;
	text-align: left; font-size: 100%;
	background-color:#4e4227;color: white;}
#right-block a { text-align: center; padding: 3px 7px;}
.left-menus {margin-top: -5px; margin-bottom: 10px;}
#regions div a { margin-left:5px; background-color:white; color:#4e4227;}

#center { width: 525px; color:#4e4227;display:inline;}

#main_img {cursor: pointer;} /* for ie reset left & right margin */
#img-descr {clear:both; text-align: left; padding:8px 0 8px;}

div#previews a { display:block; float:left; margin:0px 3px 3px 0px;}
div#previews a.current img {border-color: #4e4227;}
div#previews a img {border: 6px solid white;}
div#previews a.right {float:right; margin-right:0;}

hr { height: 4px; background-color:#4e4227; margin-bottom:20px;}

#center dt {font-weight:bold; margin-top: 14px;}
#center dd { text-align:justify; display: block;}
#c-desc {margin-bottom:20px;}

#right {text-align: left;margin-left:527px; color:#4e4227; padding-top:5px;}
#r-w {padding-left: 20px;}
#right a {color: #4e4227;}
#right dl {margin-bottom: 18px;}
#right dl dt {font-size:12px; font-style:italic;}
#right dl dt:after {content:':  ';}
#r-adress:after {content:'' !important;}
#right dl dt,#right dl dd {width:auto; }
#right dl dd {margin-bottom:8px; text-align:left; }

#foo {clear:both; background-color:#4e4227; margin-bottom:20px; padding:10px 0; min-height: 30px; color:white;}

div.user-menu {
	background-color:#4e4227;
	border:1px solid black;
	color:white;
	margin:20px 0;
}
/*** Users login ****/
form#UserAddForm label {
	display:block;
	float:left;
	text-align:right;
	width:140px;
}
form#UserAddForm input {
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #4e4227;
	color: #4e4227;
	width:200px;
	margin-left:10px;
}
form#UserAddForm div {
	margin:10px 0 10px 410px;
	width: 40%;
}
/*** error messages ****/
form#UserAddForm div div{
	margin:0;
	width: auto;
}
#page-view {text-align:justify;margin:0 0 20px 20px;}

/**** inner "library" page ******/

div.main-content { text-align:justify; width: 760px; margin-left:200px;}
div.main-content h1 {
	background-color:#4e4227;
	color:white;
	font-size:14px;
	font-weight:bold;
	margin-left:10px;
	padding:3px 3px 3px 20px;
	width:200px;
}

div.main-content a {
	padding: 3px 3px 3px 0px;

}
div.main-content p {
	margin: 10px 0;
}

div.main-content i { display: block;}
div.churches-list a {padding-top: 0px; padding-bottom: 0px;}
div.churches-list img {
	width: 70px;
	height: 70px;
}
div#counters {
    float: right;
}
div#counters img {
    float:right;
    margin-right:12px;
}
p#copy {
    text-align: left;
    margin: 7px 0 0 33px;
    float: left;
}

p.copy { 	margin:1px auto; font-size:85%; line-height: 1;}
p.copy a {color: white;}

div.hidden {    display: none; }
div#submenu h1 { font-size: 14px;   }

div.workshops span.author {font-size: 80%;}
div.workshops span.year {font-size: 80%; font-style: italic;}

#nothing-was-found { text-align: center; margin-top: 15px; margin-top: 100px; font-weight: bold;}

/** LOGIN FORM */

    #UserRemember {width: 10px !important;}
    div.checkbox label { display:inline !important; float: none !important; padding-left: 10px;}
	#login-form { margin: 0 auto; width: 60%;}
    #login-form input {text-align: center;}
	#login-submit td { text-align: center;}
	#login-submit td input { width: 200px;}

div.paging {text-align: center;}

#header-lang-list { list-style-type: none; float: right; position: absolute; right: 10px; top:0px; height: 100%; border: 0;}
#header-lang-list li { font-size: 80%; position: relative; top: 8px; border: 0;}
#header-lang-list li.lang-last { top: 106px;}

#search-block { font-size: 90%; display: none; margin-bottom: 17px;}
#search-block a { background: white; color: #4e4227; padding: 0; margin: 0 0 15px 0;}
#search-block input, #search-block select { width: 180px; }
#search-block .submit input {width: 70px;}
#search-block label { float: left;}

#main_img_wrapper { position: relative;}
#plus { position: absolute; bottom: -3px; right: 0; padding: 0; }
#plus, #plus img {border: none;}

#big_foto_wrapper img {margin: 0 auto;}

.complexes { margin-bottom: 17px;}
.complexes .churches-list {
    margin-top: 17px;
    min-height: 70px;
}
.complexes .churches-list a { padding: 0px;}
.complexes .churches-list img { margin-right: 3px;}

.main-content .news h2 { text-align: justify; margin: 10px 0;}
.main-content .news a { padding: 0 0 0 0;}
.main-content .news img { padding: 0 10px 10px 0;}
.main-content .news .news-desc { margin: 10px 0; text-align: justify;}